.content{
	/*position: relative;*/
	/*background-image: url(../../../img/allBg.png);*/
	/*background-color: #4e85fb;*/
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	overflow: hidden;
	background: url(../images/login/allBg.png),top,center,no-repeat;
	background-size:cover;
}
.content .login_wrap{
	width: 100%;
	height: 100%;
	/*background: url(../../../img/allBg.png),top,center,no-repeat;*/
	/*background-size:cover;*/
	position:relative;
	min-width:825px;
	min-height:500px;
	/*margin:auto;*/
	/*overflow-y:scroll;*/
	/*background: -webkit-linear-gradient(#54bbfc, #4e80fb); !* Safari 5.1 - 6.0 *!*/
	/*background: -o-linear-gradient(#54bbfc, #4e80fb); !* Opera 11.1 - 12.0 *!*/
	/*background: -moz-linear-gradient(#54bbfc, #4e80fb); !* Firefox 3.6 - 15 *!*/
	/*background: linear-gradient(#54bbfc, #4e80fb);*/
}
.content .login_wrap .leftTop{
	position:absolute;
	width:109px;
	height:95px;
	top:-7%;
	left:15.5%;
	/*display: none;*/
}
.content .login_wrap .rightDown{
	position:absolute;
	width:109px;
	height:95px;
	left:76.5%;
	top:50%;
	/*display: none;*/
	/*bottom:125px;*/
	/*right:166px;*/
}
.content .login_wrap .login_box{
	position: relative;
	width:822px;
	/*height: 472px;*/
	margin: auto;
	/* margin-left: 275px; */
	/* margin-right: 162px; */
	/* margin-top: 54px; */
	box-shadow: #2A3856 10px 10px 40px inset;
	/*top:25%;*/
	box-sizing:border-box;
}
.content .login_wrap .login_box .login_l{
	width:482px;
	height:425px;
	float:left;
}
.content .login_wrap .login_box  .login_l img{
	display: block;
	width: 100%;
	height: 100%;
}
.content .login_wrap .login_box .login_r{
	float: left;
    width: 340px;
    height: 425px;
    background-color: #FFFFFF;
}
.content .login_wrap .login_box .login_r .title{
	/*padding-top: 70px;*/
	font-size:16px;
	font-weight:600;
	text-align: center;
	color: #434343;
}
.content .login_wrap .login_box .login_r .logoImg{
	display: block;
    margin: 62px auto 18px;
    width: 50px;
    height: 41px;
}
.content .login_wrap .login_box .login_r .login1,.content .login_wrap .login_box .login_r .login2{
	position: absolute;
	top: 0%;
	right: 0;
}
.content .login_wrap .login_box .login_r .formList{
	margin-top: 110px;
	width: 243px;
	margin: 18px auto 0;
}
.content .login_wrap .login_box .login_r .formList .loginStyl1{
	/*display:none;*/
}
.content .login_wrap .login_box .login_r .formList .loginStyl2{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
/**登录识别***/
.content .login_wrap .login_box .login_r .formList .loginStyl2 .loginStyl2-container{
	position:relative;
	width: 243px;
	height: 245px;
}
.content .login_wrap .login_box .login_r .formList .loginStyl2 .loginStyl2-container p{
	text-align: center;
}
.content .login_wrap .login_box .login_r .formList .loginStyl2 .loginStyl2-container #video{
	position: absolute;
	top: -1%;
	width:243px;
	height:243px;
	/*margin-left: 30px;*/
	/*margin-top: 30px;*/
	/*position: absolute;*/
}
.content .login_wrap .login_box .login_r .formList .loginStyl2 .loginStyl2-container #canvas{
	width:243px;
	height:243px;
	/*margin-left: 30px;*/
	/*margin-top: 30px;*/
	/*position: absolute;*/
}
.content .login_wrap .login_box .login_r .formList .loginStyl2 .loginStyl2-container #canvas2{
	width:243px;
	height:243px;
	/*margin-left: 30px;*/
	/*margin-top: 30px;*/
	/*position: absolute;*/
}
.content .login_wrap .login_box .login_r .formList .loginStyl2 .userInfo{

}
.content .login_wrap .login_box .login_r .formList .loginStyl2 .userInfo .infoItem{
	width:100%;
	height:30px;
    padding: 10px 2px 10px 43px;
}
.content .login_wrap .login_box .login_r .formList .loginStyl2 .userInfo .infoItem p{
	font-size:15px;
}
.content .login_wrap .login_box .login_r .formList .loginStyl1 .item{
	display: inline-block;
	width: 100%;
	height: 40px;
	position: relative;
}
.content .login_wrap .login_box .login_r .formList .loginStyl1 .item .userImg{
	width:30px;
	height:30px;
	float:left;
}
.content .login_wrap .login_box .login_r .formList .loginStyl1 .item .yzmBlock{
	position: relative;
	width: 88px;
	height: 26px;
	float:right;
	padding-top: 7px;
	/*top: -34px;
	right: -168px;*/
}
.content .login_wrap .login_box .login_r .formList .loginStyl1 .item .yzmBlock .yzmBg{
	width:80px;
	height:26px;
	float:left;
}
.content .login_wrap .login_box .login_r .formList .loginStyl1 .item .yzmBlock p{
    display: inline-block;
    position: absolute;
    right: 20px;
    bottom:2px;
    font-size:20px;
    color:#7A7A7A;
}
.content .login_wrap .login_box .login_r .formList .loginStyl1 .item input{
	display: block;
	width: 192px;
	height: 40px;
	padding-left: 25px;
	font-size: 15px;
	letter-spacing: 0.05px;
	box-sizing: border-box;
	border: none;
	float:left;
	/*color:#E2E2E2;*/
}
.content .login_wrap .login_box .login_r .formList .loginStyl1 .item input::-webkit-input-placeholder{/*Webkit browsers*/
    color:#dfdfdf;
    font-size:16px;
}
.content .login_wrap .login_box .login_r .formList .loginStyl1 .item input:-moz-placeholder{/*Mozilla Firefox 4 to 8*/
   color:#dfdfdf;
   font-size:16px;
}
.content .login_wrap .login_box .login_r .formList .loginStyl1 .item input::moz-placeholder{/*Mozilla Firefox 19+*/
   color:#dfdfdf;
   font-size:16px;
}
.content .login_wrap .login_box .login_r .formList .loginStyl1 .item input:-ms-input-placeholder{/*Internet Explorer 10+*/
    color:#dfdfdf;
    font-size:16px;
}
.content .login_wrap .login_box .login_r .signIn{
	display: block;
	width:243px;
    height: 40px;
    text-align:center;
    background-color: #4e85fb;
    border-radius: 27px;
    border: none;
    outline: none;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0.05px;
    cursor: pointer;
    margin-top: 30px;
    background: -webkit-linear-gradient(right, #00c6ff , #629cfc); /* Safari 5.1 - 6.0 */
  	background: -o-linear-gradient(right, #00c6ff, #629cfc); /* Opera 11.1 - 12.0 */
  	background: -moz-linear-gradient(right, #00c6ff, #629cfc); /* Firefox 3.6 - 15 */
  	background: linear-gradient(to right, #00c6ff , #629cfc);
  	line-height: 40px;
}
/***********20190903**********/
.content .login_wrap .register {
	position:relative;
	top:3%;
    text-align: center;
    width:auto;
}
.content .login_wrap .register span{
	display: inline-block;
	font-size:14px;
    color: #fff;
}

.content .login_wrap .register1 {
	position:relative;
	top:3%;
    text-align: center;
    width:auto;
    margin-top:4px;
    opacity:0.6;
}
.content .login_wrap .register1 span{
	display: inline-block;
	font-size:14px;
    color: #fff;
}
.content .login_wrap .register2 {
	position:relative;
	top:3%;
    text-align: center;
    width:auto;
    margin-top:4px;
    opacity:0.8;
}
.content .login_wrap .register2 span{
	display: inline-block;
	font-size:14px;
    color: #fff;
}

.content .login_wrap .iosPic{
	height: 70px;
	left: 62%;
	position: absolute;
	top: 57%;
	width: 70px;
	transform-origin:100% 100%;
	transition: 0.3s;
}
.content .login_wrap .androidPic{
	height: 70px;
	left: 69%;
	position: absolute;
	top: 57%;
	width: 70px;
	transform-origin:100% 100%;
	transition: 0.3s;
}

.content .login_wrap .iosSqm{
	height: 30px;
	left: 62%;
	position: absolute;
	top: 66%;
	width: 70px;
	font-size:8px;
	color:#fff;
	text-align: center;
	margin-top: 5px;
	white-space: nowrap;
}

.content .login_wrap .androidSqm{
	height: 30px;
	left: 69%;
	position: absolute;
	top: 66%;
	width: 70px;
	font-size:8px;
	color:#fff;
	text-align: center;
	margin-top: 5px;
	white-space: nowrap;
}
.content .login_wrap .appewmbd{
	transform: scale(1.6);
}

